<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Strona lotu</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="main.css">
</head>

<body>

  <header>
    <img id="logoheader" src="logo.png" alt="logo strony">
    <h1 id="textheader">
      <a href="https://pl.wikipedia.org/wiki/Warszawa">Warszawa</a>
      &rarr;
      <a href="https://pl.wikipedia.org/wiki/Berlin">Berlin</a>
    </h1>
  </header>

  <nav id="back">
    <a href="plik.html">Powrót do listy lotów.</a>
  </nav>

  <main>
    <div id="flightTime">Czas lotu: 2h 20 min</div>

    <section class="cityPhotos">
      <img class="city" src=warszawa.jpg title="Pałac Kultury i Nauki" alt="Warszawa">
      <img class="city" src=berlin.jpg title="Brama Brandenburska" alt="Berlin">
    </section>

    <section class="info">
      <h2 class="centertitle">Informacje</h2>
      <p class="weather">
        Przewidywana temperatura w momencie odlotu wynosi 20 stopni
        Celcjusza, niebo lekko zachmurzone - możliwe przelotne opady deszczu,
        przewidywana wilgotność to 50%.
      </p>
      <p class="weather">
        Temperatura w Berlinie w momencie przylotu wynosić będzie 23 stopnie
        Celcjusza, niebo ma być bezchmurne, przewidywana wilgotność to 25%.
      </p>
      <p>
        Przelot odbędzie się najnowszym Boeingiem 747, liczba miejsc wynosi 420.
      </p>
        <img id="boeing" src=samolot.jpg alt="Boeing 747">
    </section>

    <section id="passengers">
      <h2 class="centertitle">Lista pasażerów:</h2>
      <ul>
        <li>Elżbieta Szymczak<div class="popup">27A</div></li>
        <li>Bogna Makowska<div class="popup">25F</div></li>
        <li>Jarosław Krupa<div class="popup">10B</div></li>
        <li>Roman Sobczak<div class="popup">31D</div></li>
        <li>Leonardo Przybylski<div class="popup">26A</div></li>
        <li>Oktawian Bąk<div class="popup">2D</div></li>
        <li>Aniela Borkowska<div class="popup">12A</div></li>
        <li>Franciszka Witkowska<div class="popup">34F</div></li>
        <li>Zuza Baranowska<div class="popup">32C</div></li>
        <li>Emilia Ostrowska<div class="popup">8C</div></li>
        <li>Daniela Krupa<div class="popup">38B</div></li>
        <li>Klementyna Brzezińska<div class="popup">3E</div></li>
        <li>Cecylia Głowacka<div class="popup">16E</div></li>
        <li>Liliana Jankowska<div class="popup">14E</div></li>
        <li>Lucynuda Izydąbrowska<div class="popup">5F</div></li>
        <li>Eleonora Kaczmarczyk<div class="popup">15B</div></li>
        <li>Norbert Sawicki<div class="popup">35A</div></li>
        <li>Alfred Zawadzki<div class="popup">7D</div></li>
        <li>Eryk Szczepański<div class="popup">1B</div></li>
        <li>Leonardo Zawadzki<div class="popup">4C</div></li>
        <li>Otylia Cieślak<div class="popup">6C</div></li>
        <li>Honorata Jakubowska<div class="popup">20E</div></li>
        <li>Pamela Kamińska<div class="popup">18E</div></li>
        <li>Aleksy Bąk<div class="popup">5E</div></li>
        <li>Henryk Nowak<div class="popup">5A</div></li>
        <li>Bronisław Jakubowski<div class="popup">29A</div></li>
        <li>Gracjan Tomaszewski<div class="popup">27C</div></li>
        <li>Elżbieta Szymczak<div class="popup">37C</div></li>
        <li>Bogna Makowska<div class="popup">19E</div></li>
        <li>Jarosław Krupa<div class="popup">17B</div></li>
        <li>Roman Sobczak<div class="popup">17A</div></li>
        <li>Leonardo Przybylski<div class="popup">17C</div></li>
        <li>Oktawian Bąk<div class="popup">11D</div></li>
        <li>Aniela Borkowska<div class="popup">12A</div></li>
        <li>Franciszka Witkowska<div class="popup">21F</div></li>
        <li>Zuza Baranowska<div class="popup">30A</div></li>
      </ul>
    </section>
  </main>

  <footer>
    <p> Grzegorz Gruza</p>
  </footer>
</body>
